﻿<link href="../../../Assets/apphome/css/dangnhap.css" rel="stylesheet" />
<div class="container loginadmin">
    <div id="formContent" >
        <form role="form" ng-submit="loginadmin()">
            <div class="fadeIn first">
                <div class="title_loginAdmin" >CỔNG THÔNG TIN</div>
                <div class="title_loginAdmin">QUẢN LÝ DOANH NGHIỆP</div>

            </div>


            <input type="text" id="login" class="fadeIn second   companycodeAdmin " name="login" placeholder="Mã doanh nghiệp" ng-model="companycode">
           
            <div id="formFooter">
                <button type="submit" class="fadeIn fourth btn btn-primary btn-lg button-footer-hanghoa">Hoàn thành</button>

                <!--<span>
                    <a class="underlineHover" ui-sref="quenmatkhau">Quên mật khẩu</a> &nbsp;
                    <a class="underlineHover" ui-sref="kichhoattaikhoan">Kích hoạt tài khoản</a>
                    &nbsp;
                    <a class="underlineHover" ui-sref="trogiupdangnhap">Trợ giúp đăng nhập</a>
                </span>-->

            </div>
        </form>
    </div>

</div>

<!--<div class="container loginadmin">
    <div id="formContent" >
     
        <form role="form" ng-submit="loginadmin(user,Pass,companycode)">
            <div class="fadeIn first">
                <div class=" pt-5" style="font-weight:bold">CỔNG THÔNG TIN</div><br />
                <div class=" mb-5" style="font-weight:bold">QUẢN LÝ DOANH NGHIỆP</div>

            </div>-->

             <!--Login Form--> 

            <!--<input type="text" id="login" class="fadeIn second   usernameAdmin " name="login" placeholder="Tên đăng nhập" ng-model="user">
            <input type="password" id="login" class="fadeIn second   passwordAdmin " name="login" placeholder="Mật khẩu" ng-model="Pass">
            <input type="text" id="login" class="fadeIn second   companycodeAdmin " name="login" placeholder="Mã doanh nghiệp" ng-model="companycode">-->
             <!--Remind Passowrd--> 
            <!--<div id="formFooter">
                <button type="submit" class="fadeIn fourth btn btn-primary btn-lg button-footer-hanghoa">Hoàn thành</button>               
            </div>
        </form>
    </div>

</div>-->